/*     106295 : 맞춤형 컨텐츠      */
.empty__106295__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106295__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106295__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106295__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106295__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106295__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106295__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106295__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106295__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106295__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106295__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106295__ {
		padding: 0;
	}
	.tab__106295__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106295__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106295__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106295__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106295__ .dep2>li a {font-size:15px;}
	}

}

/*     106294 : 맞춤형 컨텐츠      */
.empty__106294__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106294__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106294__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106294__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106294__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106294__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106294__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106294__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106294__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106294__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106294__ {
		padding: 0;
	}
	.tab__106294__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106294__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106294__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106294__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106583 : 맞춤형 컨텐츠      */
.empty__106583__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106583__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106583__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106583__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106583__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106583__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106583__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106583__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106583__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106583__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106583__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106583__ {
		padding: 0;
	}
	.tab__106583__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106583__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106583__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106583__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     108238 : 타이틀 텍스트      */
.title__108238__ {font-size:0; }
.title__108238__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__108238__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__108238__.style_top p {padding-top:10px;}
.title__108238__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__108238__.style_right p {padding-right:14px;}
.title__108238__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__108238__.style_bottom p {padding-bottom:12px;}
.title__108238__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__108238__.style_left p {padding-left:14px;}
.title__108238__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__108238__.style_circle1 p {padding-left:18px;}
.title__108238__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108238__.style_circle2 p {padding-left:18px;}
.title__108238__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     108239 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108239__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108239__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108239__ ul li:first-child {margin-top:0}
.text_list__108239__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108239__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108239__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108239__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108239__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108239__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108239__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108239__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108239__ ul li {font-size:15px}
}

/*     108245 : 이미지 (비율형)      */
.img_ratio__108245__ {max-width:100%;vertical-align:top}
.img_ratio__108245__ * {box-sizing:border-box}
.img_ratio__108245__ a {display:block;vertical-align:top}
.img_ratio__108245__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108245__ img {width:auto}
}

/*     108240 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108240__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108240__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108240__ ul li:first-child {margin-top:0}
.text_list__108240__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108240__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108240__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108240__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108240__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108240__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108240__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108240__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108240__ ul li {font-size:15px}
}

/*     108246 : 이미지 (비율형)      */
.img_ratio__108246__ {max-width:100%;vertical-align:top}
.img_ratio__108246__ * {box-sizing:border-box}
.img_ratio__108246__ a {display:block;vertical-align:top}
.img_ratio__108246__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108246__ img {width:auto}
}

/*     108241 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108241__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108241__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108241__ ul li:first-child {margin-top:0}
.text_list__108241__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108241__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108241__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108241__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108241__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108241__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108241__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108241__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108241__ ul li {font-size:15px}
}

/*     108242 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108242__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108242__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108242__ ul li:first-child {margin-top:0}
.text_list__108242__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108242__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108242__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108242__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108242__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108242__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108242__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108242__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108242__ ul li {font-size:15px}
}

/*     108247 : 이미지 (비율형)      */
.img_ratio__108247__ {max-width:100%;vertical-align:top}
.img_ratio__108247__ * {box-sizing:border-box}
.img_ratio__108247__ a {display:block;vertical-align:top}
.img_ratio__108247__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108247__ img {width:auto}
}

/*     108243 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108243__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108243__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108243__ ul li:first-child {margin-top:0}
.text_list__108243__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108243__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108243__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108243__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108243__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108243__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108243__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108243__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108243__ ul li {font-size:15px}
}

/*     108244 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108244__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108244__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108244__ ul li:first-child {margin-top:0}
.text_list__108244__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108244__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108244__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108244__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108244__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108244__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108244__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108244__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108244__ ul li {font-size:15px}
}

/*     108248 : 이미지 (비율형)      */
.img_ratio__108248__ {max-width:100%;vertical-align:top}
.img_ratio__108248__ * {box-sizing:border-box}
.img_ratio__108248__ a {display:block;vertical-align:top}
.img_ratio__108248__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108248__ img {width:auto}
}

/*     108250 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108250__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108250__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108250__ ul li:first-child {margin-top:0}
.text_list__108250__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108250__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108250__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108250__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108250__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108250__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108250__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108250__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108250__ ul li {font-size:15px}
}

/*     108251 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108251__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108251__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108251__ ul li:first-child {margin-top:0}
.text_list__108251__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108251__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108251__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108251__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108251__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108251__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108251__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108251__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108251__ ul li {font-size:15px}
}

/*     108252 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108252__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108252__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108252__ ul li:first-child {margin-top:0}
.text_list__108252__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108252__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108252__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108252__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108252__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108252__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108252__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108252__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108252__ ul li {font-size:15px}
}

/*     108253 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108253__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108253__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108253__ ul li:first-child {margin-top:0}
.text_list__108253__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108253__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108253__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108253__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108253__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108253__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108253__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108253__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108253__ ul li {font-size:15px}
}

/*     108256 : 이미지 (비율형)      */
.img_ratio__108256__ {max-width:100%;vertical-align:top}
.img_ratio__108256__ * {box-sizing:border-box}
.img_ratio__108256__ a {display:block;vertical-align:top}
.img_ratio__108256__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108256__ img {width:auto}
}

/*     108254 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108254__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108254__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108254__ ul li:first-child {margin-top:0}
.text_list__108254__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108254__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108254__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108254__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108254__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108254__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108254__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108254__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108254__ ul li {font-size:15px}
}

/*     108255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108255__ ul li:first-child {margin-top:0}
.text_list__108255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108255__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108255__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108255__ ul li {font-size:15px}
}

/*     108257 : 이미지 (비율형)      */
.img_ratio__108257__ {max-width:100%;vertical-align:top}
.img_ratio__108257__ * {box-sizing:border-box}
.img_ratio__108257__ a {display:block;vertical-align:top}
.img_ratio__108257__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108257__ img {width:auto}
}

/*     108259 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108259__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108259__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108259__ ul li:first-child {margin-top:0}
.text_list__108259__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108259__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108259__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108259__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108259__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108259__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108259__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108259__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108259__ ul li {font-size:15px}
}

/*     108260 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108260__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108260__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108260__ ul li:first-child {margin-top:0}
.text_list__108260__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108260__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108260__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108260__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108260__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108260__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108260__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108260__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108260__ ul li {font-size:15px}
}

/*     108265 : 이미지 (비율형)      */
.img_ratio__108265__ {max-width:100%;vertical-align:top}
.img_ratio__108265__ * {box-sizing:border-box}
.img_ratio__108265__ a {display:block;vertical-align:top}
.img_ratio__108265__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108265__ img {width:auto}
}

/*     108263 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108263__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108263__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108263__ ul li:first-child {margin-top:0}
.text_list__108263__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108263__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108263__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108263__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108263__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108263__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108263__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108263__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108263__ ul li {font-size:15px}
}

/*     108262 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108262__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108262__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108262__ ul li:first-child {margin-top:0}
.text_list__108262__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108262__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108262__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108262__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108262__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108262__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108262__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108262__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108262__ ul li {font-size:15px}
}

/*     108266 : 이미지 (비율형)      */
.img_ratio__108266__ {max-width:100%;vertical-align:top}
.img_ratio__108266__ * {box-sizing:border-box}
.img_ratio__108266__ a {display:block;vertical-align:top}
.img_ratio__108266__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108266__ img {width:auto}
}

